<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:b="http://bootsfaces.net/ui">
    <h:head>
        <title>Seleccion de Examenes</title>
        <meta name="viewoport" content="width=device-width, initial-scale=2.0"/>
        <link data-prerender="keep" rel="icon" type="image/png"  href="../images/logo1.png"/>

        <style>
            .b2{
                background: #006699;
                color: white;
                border-color: #2a6496;
                border-radius: 5px;
                height: 50px;
                width: 250px;
                font-size: 17px
            }

            .tamaño{
                width: 1200px;
            }
        </style>

    </h:head>
    <h:body>

        <!--Inicio de Tabla-->
        <center>
            <div>
                <h:form> 
                    <br/>


                    <b:panelGrid columns="2" class="tamaño">
                    <p:commandButton value="Print" type="button" icon="pi pi-print" style="display:block;margin-bottom: 20px">
                      <p:printer target="examenes" />
                    </p:commandButton>

                    <p:commandButton value="PDF" type="button" icon="pi pi-file" style="display:block;margin-bottom: 20px">
                            <p:dataExporter type="pdf" target="examenes" fileName="examenes" pageOnly="true" />
                    </p:commandButton>
                    </b:panelGrid>
                    
                    <p:panelGrid columns="1" class="tamaño" id="examenes">
                        
                         <h:graphicImage value="../images/logo2.png" width="80" height="80" /> 
                         
                         <p:outputLabel value="Examenes Medicos"/>

                        <p:panel>
                            <p:outputLabel value="No Expediente"/>
                            <h:outputText value="#"/>
                            <br/>
                            <p:outputLabel value="Nombre del Paciente"/>
                            <h:outputText value="#"/>
                        </p:panel>

                        <!--Tabla de examenes por paciente-->
                        <center>
                            <p:dataTable var="exam" value="#" style="width: 1170px" >
                                <p:column headerText="Nombre de Examen">
                                    <center><h:outputText value="#"/></center>
                                </p:column>
                                <p:column headerText="Tipo">
                                    <center><h:outputText value="#"/></center>
                                </p:column>
                            </p:dataTable>
                        </center>

                    </p:panelGrid>

                </h:form>
            </div>  
        </center>

    </h:body>
</html>

